Subject: Re: bug#52476: Fwd: [ELPA/oauth2] Request for patches review

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 08 Sep 2022 16:19:23 +0200

Stefan Kangas <[email-masked]> writes:

> I have seen no followups to this within two weeks, so I'm forwarding
> this to the bug tracker so that we don't lose track of it.

This was half a year ago -- Julien, do you have any comments here?